h1 { font-size: 20px; font-weight: bold; padding: 0px 4px 4px 0px; margin: 0px 0px 0px 0px; color: #825CA7; }
h2 { font-size: 16px; font-weight: bold; color: #000; margin: 10px 0px 0.75em 0px; }
h3 { margin: 0px; font-weight: bold; font-size: 13px; color: #632892; }
h4 { margin: 0px; font-weight: normal; font-size: 13px; }
h5 { margin: 0px; font-weight: normal; font-size: 13px; }
h6 { margin: 0px; font-weight: normal; font-size: 13px; }
p  { margin: 0px; font-weight: normal; font-size: 13px; margin: 0px 0px 0.5em 0px; }


/* List styles */
li {}

ul    {}
ul li {}

ol    {}
ol li {}

/* Image Styles */
img.floatleft  ,div.floatleft   { float: left;  clear: left;  margin: 4px 4px 4px 0px; }
img.floatright ,div.floatright  { float: right; clear: right; margin: 4px 0px 4px 4px; }
img.floatcenter,div.floatcenter { display: block; margin: 4px auto 4px auto; text-align: center; }

/* IE Hacks */
* html img.floatcenter,* html div.floatcenter { text-align: center; }

/* Movie placeholder image style for use in admin only */
.moviePlaceholder { background: #f0f0f0 url('/art/icons/movie.gif') no-repeat 50% 50%; border: 1px inset black; }
